Feed for pkg-perl-maintainers@lists.alioth.debian.org in Devuan Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
pkg-perl-tools 0.55 is now up to date
perl:dbd-mock 1.49 is now up to date
perl:archive-zip 1.66 is now up to date
perl:pdf-api2 2.035 is outdated by 2.036
perl:test-bdd-cucumber 0.64 is now up to date
perl:gtk2-gladexml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:archive-zip 1.65 is outdated by 1.66
perl:pdf-api2 2.035 is now up to date
perl:mail-dkim 0.56 is now up to date
perl:mail-dkim was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:verilog 3.468 is now up to date
perl:mail-transport 3.004 is now up to date
perl:mail-box-pop3 3.005 is now up to date
perl:mail-box-imap4 3.007 is now up to date
perl:gtk2 1.24993 is now up to date
perl:dbd-pg 3.10.0 is now up to date
perl:cairo-gobject 1.005 is now up to date
perl:glib 1.329.1 is outdated by 1.3291
perl:type-tiny-xs 0.016 is now up to date
perl:gtk3 0.036 is now up to date
perl:archive-tar-wrapper 0.37 is now up to date
perl:date-holidays-de 2.02 is outdated by 2.03
perl:net-oauth2 0.64 is outdated by 0.65
perl:data-dumper-compact 0.004001 is now up to date
perl:catalyst-view-json 0.37 is now up to date
perl:carp-assert-more 1.20 is now up to date
perl:data-dumper-compact 0.004000 is outdated by 0.004001
perl:text-csv-xs 1.39 is outdated by 1.40
perl:mojo-rabbitmq-client 0.2.3 is outdated by 0.3.1
perl:role-tiny 2.000008 is now up to date
perl:dbix-class-schema-config 0.001013 is now up to date
pkg-perl-tools 0.54 is now up to date
perl:yahc 0.035 is now up to date
dh-make-perl 0.107 is now up to date
perl:yahc was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:carp-clan 6.07 is outdated by 6.08
perl:datetime-format-flexible 0.31 is outdated by 0.32
perl:term-choose 1.702 is now up to date
perl:datetime-timezone 2.37 is now up to date
perl:gitlab-api-v4 0.22 is now up to date
perl:term-choose 1.701 is outdated by 1.702
perl:gitlab-api-v4 0.21 is outdated by 0.22
cme 1.030 is now up to date
perl:term-choose 1.701 is now up to date
perl:number-phone 3.5001 is outdated by 3.6000
perl:term-choose 1.700 is outdated by 1.701
perl:mojolicious 8.23 is outdated by 8.24
perl:dbd-mock 1.47 is outdated by 1.48
perl:datetime-timezone 2.36 is outdated by 2.37
perl:future-asyncawait 0.33 is now up to date
perl:sisimai 4.25.3 is now up to date
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:config-model-openssh 2.8.0.1 is now up to date
perl:image-sane 0.14 is outdated by 1
perl:archive-zip 1.65 is now up to date
ccdiff 0.28 is now up to date
perl:term-choose 1.700 is now up to date
perl:future-asyncawait 0.32 is outdated by 0.33
perl:archive-zip 1.64 is outdated by 1.65
perl:test-bdd-cucumber 0.60 is outdated by 0.61
perl:maxmind-db-reader-xs 1.000008 is now up to date
perl:file-next 1.18 is now up to date
perl:dbd-mock 1.47 is now up to date
ack 3.1.1 is now up to date
perl:protocol-acme 1.01 is outdated by 1.02
perl:module-metadata 1.000036 is outdated by 1.000037
perl:syntax-keyword-try 0.11 is now up to date
perl:future-asyncawait 0.32 is now up to date
perl:sisimai 4.25.2 is outdated by 4.25.3
perl:progress-any-output-termprogressbarcolor 0.246 is now up to date
perl:perl-prereqscanner-notquitelite 0.9908 is now up to date
perl:syntax-keyword-try 0.10 is outdated by 0.11
perl:moox-buildargs 0.06 is outdated by 0.08
perl:sql-tiny 0.04 is now up to date
perl:mojo-pg 4.16 is now up to date
perl:data-methodproxy 0.04 is now up to date
perl:test-timer 2.10 is outdated by 2.11
perl:test-simple 1.302167 is outdated by 1.302168
perl:sys-virt 5.6.0 is outdated by 5.7.0
perl:io-pager 0.40 is outdated by 0.42
perl:config-model-dpkg 2.126 is now up to date
perl:test-http-localserver 0.64 is outdated by 0.65
perl:term-choose 1.655 is outdated by 1.700
perl:protocol-websocket 0.26 is outdated by 0.2300
perl:progress-any-output-termprogressbarcolor 0.245 is outdated by 0.246
perl:perl-prereqscanner-notquitelite 0.9904 is outdated by 0.9908
perl:data-methodproxy 0.03 is outdated by 0.04
perl:uri-ws 0.03 is now up to date
perl:ponapi-client 0.002011 is now up to date
perl:mail-authenticationresults 1.20180923 is now up to date
perl:io-interactive-tiny 0.2 is now up to date
perl:extutils-makemaker-dist-zilla-develop 0.03 is now up to date
perl:extutils-hascompiler 0.021 is now up to date
perl:anyevent-connector 0.03 is now up to date
perl:uri-ws was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:protocol-websocket was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:progress-any-output-termprogressbarcolor was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ponapi-client was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:perl-prereqscanner-notquitelite was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mail-authenticationresults was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-interactive-tiny was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:extutils-makemaker-dist-zilla-develop was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:extutils-hascompiler was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:data-methodproxy was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:anyevent-connector was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojo-pg 4.15 is outdated by 4.16
perl:dbd-mock 1.45 is outdated by 1.46
perl:dbix-class-encodedcolumn 0.00016 is outdated by 0.00017
perl:type-tiny-xs 0.014 is outdated by 0.015
perl:dbd-pg 3.9.1 is outdated by 3.10.0
perl:test-bdd-cucumber 0.60 is now up to date
perl:sys-hostip 2.120 is now up to date
perl:git-repository 1.324 is now up to date
perl:date-manip 6.78 is now up to date
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:devel-cover 1.33 is now up to date
ack 3.1.0 is outdated by 3.1.1
perl:ppix-regexp 0.067 is now up to date
perl:git-repository 1.323 is outdated by 1.324
perl:extutils-cppguess 0.19 is outdated by 0.20
perl:devel-patchperl 1.64 is now up to date
ack 3.1.0 is now up to date
perl:ppix-regexp 0.066 is outdated by 0.067
perl:minion 9.13 is now up to date
perl:net-dns 1.20 is outdated by 1.21
perl:catmandu-importer-getjson 0.51 is outdated by 0.52
perl:image-exiftool 11.65 is now up to date
perl:file-find-object-rule 0.0311 is now up to date
perl:locale-codes 3.61 is outdated by 3.62
perl:date-manip 6.77 is outdated by 6.78
perl:sys-hostip 2.110 is outdated by 2.120
perl:minion 9.12 is outdated by 9.13
perl:test2-suite 0.000125 is outdated by 0.000126
perl:data-dpath 0.57 is outdated by 0.58
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:gtk3 0.035 is outdated by 0.036
perl:glib 1.329 is outdated by 1.3291
perl:cairo-gobject 1.004 is outdated by 1.005
perl:time-format 1.15 is now up to date
perl:x11-protocol-other 31 is now up to date
perl:true 1.0.1 is now up to date
perl:test-simple 1.302167 is now up to date
perl:sys-virt 5.6.0 is now up to date
perl:gitlab-api-v4 0.21 is now up to date
perl:yaml-libyaml 0.80 is now up to date
perl:extutils-cppguess 0.19 is now up to date
perl:spreadsheet-read 0.80 is outdated by 0.81
perl:gitlab-api-v4 0.20 is outdated by 0.21
perl:test-www-mechanize-mojo 0.0.20 is now up to date
perl:extutils-depends 0.8000 is now up to date
perl:extutils-cbuilder 0.280231 is now up to date
perl:error 0.17028 is now up to date
perl:cpanplus 0.9178 is now up to date
perl:array-compare 3.0.3 is now up to date
boxer 1.4.0 is now up to date
perl:namespace-autoclean 0.28 is outdated by 0.29
perl:xml-rss 1.60 is outdated by 1.61
perl:archive-tar-wrapper 0.36 is outdated by 0.37
perl:www-mechanize 1.91 is outdated by 1.92
perl:test-simple 1.302166 is outdated by 1.302167
perl:file-find-object-rule 0.0310 is outdated by 0.0311
perl:file-find-object 0.3.2 is outdated by 0.3.3
perl:error 0.17027 is outdated by 0.17028
perl:test-www-mechanize-mojo 0.0.19 is outdated by 0.0.20
perl:class-method-modifiers 2.13 is now up to date
perl:yaml-libyaml 0.79 is outdated by 0.80
perl:test-bdd-cucumber 0.57 is outdated by 0.58
perl:http-oai 4.08 is outdated by 4.09
perl:graphics-colornames-www 1.14 is now up to date
perl:test2-suite 0.000125 is now up to date
perl:system-info 0.059 is now up to date
perl:image-exiftool 11.63 is now up to date
perl:module-corelist 5.20190820 is now up to date
perl:cpan-perl-releases 4.12 is now up to date
ack 3.0.2 is outdated by 3.0.3
perl:ffi-platypus 0.96 is now up to date
perl:text-autoformat 1.750000 is ignored
perl:module-corelist 5.20190720 is outdated by 5.20190820
perl:cpan-perl-releases 4.10 is outdated by 4.12
perl:color-ansi-util 0.162 is outdated by 0.163
perl:config-model-itself 2.018 is now up to date
perl:catmandu-filestore 1.13 is outdated by 1.14
perl:html-clean 0.8 is outdated by 0.9
perl:ffi-platypus 0.94 is outdated by 0.96
perl:test2-suite 0.000124 is outdated by 0.000125
perl:domain-publicsuffix 0.15 is now up to date
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:dbd-pg 3.9.1 is now up to date
perl:dbd-sqlite3 1.64 is now up to date
perl:net-ldap 0.6600 is now up to date
perl:net-server-mail 0.28 is now up to date
perl:pdf-table 0.11.0 is now up to date
perl:locale-subcountry 2.05 is outdated by 2.06
perl:bson 1.12.1 is now up to date
perl:bson-xs 0.8.1 is now up to date
perl:catalyst-manual 5.9010 is now up to date
perl:image-exiftool 11.62 is now up to date
perl:rinci 1.1.93 is now up to date
perl:sah-schemas-rinci 1.1.90.0 is now up to date
perl:scalar-list-utils 1.52 is now up to date
perl:test-simple 1.302166 is now up to date
perl:test2-suite 0.000124 is now up to date
perl:math-planepath 126 is outdated by 127
perl:ppix-regexp 0.066 is now up to date
perl:tex-encode 2.006 is now up to date
perl:test2-suite 0.000122 is outdated by 0.000124
perl:dbix-class-encodedcolumn 0.00016 is now up to date
perl:specio 0.44 is now up to date
perl:ppix-quotelike 0.007 is outdated by 0.008
perl:ppix-regexp 0.065 is outdated by 0.066
perl:test-simple 1.302164 is outdated by 1.302166
perl:mojolicious 8.23 is now up to date
perl:text-autoformat 1.750000 is now up to date
perl:array-iterator 0.11 is outdated by 0.12
perl:data-ical 0.22 is outdated by 0.23
perl:mce 1.843 is outdated by 1.844
perl:specio 0.43 is outdated by 0.44
perl:datetime-calendar-julian 0.100 is outdated by 0.101
perl:mojolicious-plugin-openapi 2.16 is now up to date
perl:dbd-pg 3.8.1 is outdated by 3.9.0
perl:bson 1.12.0 is outdated by 1.12.1
perl:bson-xs 0.8.0 is outdated by 0.8.1
perl:mongodb 2.0.3 is outdated by 2.2.0
perl:text-bibtex 0.88 is now up to date
perl:mojolicious 8.22 is outdated by 8.23
perl:json-validator 3.14 is now up to date
perl:json-xs 4.020 is ignored
perl:array-compare 3.0.2 is outdated by 3.0.3
perl:mouse 2.5.6 is outdated by 2.5.7
perl:module-starter 1.760 is ignored
perl:dbix-class-helpers 2.034000 is now up to date
perl:io-compress-lzma 2.087 is now up to date
perl:locale-subcountry 2.05 is now up to date
perl:log-dispatchouli 2.019 is now up to date
perl:metacpan-client 2.026000 is now up to date
perl:modern-perl 1.20190727 is now up to date
perl:module-build-using-pkgconfig 0.03 is now up to date
perl:module-faker 0.022 is now up to date
perl:module-metadata 1.000036 is now up to date
perl:module-build 0.422900 is ignored
perl:coro 6.550 is now up to date
perl:term-choose 1.655 is now up to date
perl:term-shell 0.11 is now up to date
perl:term-termkey 0.17 is now up to date
perl:test-tcp 2.20 is now up to date
perl:io-compress 2.087 is now up to date
perl:compress-raw-bzip2 2.087 is now up to date
perl:compress-raw-lzma 2.087 is now up to date
perl:compress-raw-zlib 2.087 is now up to date
perl:dancer2 0.208001 is now up to date
perl:datetime-locale 1.24 is now up to date
perl:minion 9.12 is now up to date
perl:minion-backend-sqlite 4.005 is now up to date
perl:compress-raw-bzip2 2.086 is outdated by 2.087
perl:compress-raw-lzma 2.086 is outdated by 2.087
perl:compress-raw-zlib 2.086 is outdated by 2.087
perl:io-compress 2.086 is outdated by 2.087
perl:io-compress-lzma 2.086 is outdated by 2.087
perl:number-phone 3.5001 is now up to date
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:carp-assert-more 1.18 is outdated by 1.20
pkg-perl-tools 0.53 is now up to date
pkg-perl-tools 0.52 is outdated by 0.53
perl:image-exiftool 11.61 is now up to date
perl:scalar-list-utils 1.50 is outdated by 1.51
perl:theschwartz 1.12 is outdated by 1.13
perl:dist-zilla-plugin-ourpkgversion 0.21 is outdated by 0.005001
perl:modern-perl 1.20190601 is outdated by 1.20190727
feersum 1.407 is now up to date
perl:authen-radius 0.31 is now up to date
perl:b-hooks-parser 0.21 is now up to date
perl:crypt-u2f-server 0.45 is now up to date
perl:netpacket 1.7.2 is now up to date
perl:sisimai 4.25.2 is now up to date
perl:webservice-ils 0.17 is outdated by 0.18
feersum 1.406 is outdated by 1.407
perl:minion-backend-sqlite 4.004 is outdated by 4.005
perl:minion 9.11 is outdated by 9.12
perl:dancer2 0.208000 is outdated by 0.208001
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:term-choose 1.654 is outdated by 1.655
perl:dbix-class-helpers 2.033004 is outdated by 2.034000
perl:sisimai 4.25.1 is outdated by 4.25.2
perl:role-tiny 2.000006 is outdated by 2.000007
perl:asa 1.03 is outdated by 1.04
perl:config-model 2.136 is now up to date
perl:config-model 2.135 is outdated by 2.136
ack 3.0.2 is now up to date
perl:config-model-dpkg 2.125 is now up to date
perl:mojo-pg 4.15 is now up to date
perl:xxx 0.33 is now up to date
perl:gitlab-api-v4 0.20 is now up to date
perl:gtk2-ex-entry-pango is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-ex-podviewer is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-ex-printdialog is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-ex-simple-list is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-ex-volumebutton is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-gladexml-simple is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-notify is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-sourceview2 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-spell is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-trayicon is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:gtk2-traymanager is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:readonly-xs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:dancer2 0.208000 is now up to date
perl:math-clipper 1.29 is now up to date
perl:minion 9.11 is now up to date
perl:sisimai 4.25.1 is now up to date
perl:cache-fastmmap 1.48 is now up to date
perl:geoip2 2.006002 is now up to date
perl:mail-chimp3 0.07 is now up to date
perl:config-model-dpkg 2.124 is now up to date
perl:file-find-object-rule 0.0310 is now up to date
perl:file-flock-retry 0.631 is now up to date
perl:mail-box 3.007 is now up to date
perl:perl-critic-policy-variables-prohibitlooponhash 0.008 is now up to date
perl:string-tagged 0.16 is now up to date
pkg-components 0.13 is now up to date
perl:http-daemon 6.04 is outdated by 6.05
perl:log-dispatchouli 2.017 is outdated by 2.018
perl:config-model-tkui 1.370 is now up to date
perl:dbd-pg 3.8.1 is now up to date
perl:ev 4.27 is now up to date
libjs-chosen is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:future-asyncawait 0.30 is outdated by 0.31
js:chosen 1.8.7 is now up to date
perl:net-frame 1.21 is now up to date
js:chosen was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mailtools 2.21 is now up to date
perl:mce 1.843 is now up to date
perl:net-dns 1.20 is now up to date
perl:net-dns-sec 1.13 is now up to date
perl:ppix-quotelike 0.007 is now up to date
perl:term-encoding 0.03 is now up to date
perl:config-tiny 2.24 is now up to date
perl:app-nopaste 1.013 is now up to date
perl:carp-assert-more 1.18 is now up to date
perl:cps 0.19 is now up to date
perl:ffi-platypus 0.94 is now up to date
perl:http-daemon 6.04 is now up to date
perl:image-exiftool 11.57 is now up to date
perl:mojolicious 8.22 is now up to date
perl:net-cidr 0.20 is now up to date
perl:perl-critic 1.134 is now up to date
perl:scope-upper 0.32 is now up to date
perl:image-exiftool 11.56 is outdated by 11.57
perl:gitlab-api-v4 0.19 is outdated by 0.20
perl:lingua-en-inflect 1.904 is now up to date
perl:ffi-platypus 0.92 is outdated by 0.94
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:app-nopaste 1.012 is outdated by 1.013
perl:class-inspector 1.36 is now up to date
perl:crypt-jwt 0.024 is now up to date
perl:datetime 1.51 is now up to date
perl:datetime-format-builder 0.8200 is now up to date
perl:mojo-sqlite 3.002 is now up to date
perl:paranoid 2.07 is now up to date
perl:ffi-platypus 0.92 is now up to date
perl:snmp-mib-compiler 0.06 is now up to date
perl:snmp-mib-compiler was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojo-pg 4.13 is outdated by 4.14
perl:cookie-baker 0.11 is now up to date
perl:cookie-baker-xs 0.11 is now up to date
perl:cryptx 0.064 is now up to date
xacobeo is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:auth-yubikey-webclient 4.02 is now up to date
perl:inline-c 0.81 is now up to date
perl:text-csv 2.00 is now up to date
perl:text-csv-xs 1.39 is now up to date
perl:zmq-ffi 1.17 is now up to date
perl:coro 6.540 is outdated by 6.550
perl:time-duration 1.21 is outdated by 1.210000
perl:cpan-perl-releases 4.10 is now up to date
perl:devel-size 0.83 is now up to date
perl:gitlab-api-v4 0.19 is now up to date
perl:json-xs 4.020 is now up to date
perl:module-corelist 5.20190720 is now up to date
perl:ppi 1.270 is now up to date
perl:sereal 4.007 is now up to date
perl:test-differences 0.67 is now up to date
perl:time-duration-parse 0.15 is now up to date
perl:xml-sax 1.02 is now up to date
perl:extutils-f77 1.23 is outdated by 1.24
perl:indirect 0.39 is now up to date
perl:lingua-en-tagger 0.31 is now up to date
perl:log-dispatchouli 2.017 is now up to date
perl:log-report 1.28 is now up to date
perl:math-mpfr 4.12 is now up to date
perl:netpacket 1.7.1 is outdated by 1.7.2
perl:anyevent 7.160 is ignored
perl:json-pp 4.04000 is ignored
perl:array-diff 0.09 is now up to date
perl:encode 3.01 is now up to date
perl:future 0.41 is now up to date
perl:http-browserdetect 3.23 is now up to date
perl:imager 1.011 is now up to date
perl:inline 0.83 is now up to date
perl:locale-codes 3.61 is now up to date
perl:cpan-perl-releases 4.08 is outdated by 4.10
perl:module-corelist 5.20190620 is outdated by 5.20190720
perl:geo-point is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
perl:anyevent 7.150 is ignored
perl:dbd-oracle 1.76 is outdated by 1.79
dh-make-perl 0.106 is now up to date
perl:apache-db 0.16 is now up to date
perl:archive-any 0.0946 is now up to date
perl:pgplot 2.24 is now up to date
perl:syntax-keyword-try 0.10 is now up to date
perl:term-choose 1.654 is now up to date
perl:carp-assert-more 1.16 is outdated by 1.18
dh-make-perl 0.105 is outdated by 0.106
perl:class-inspector 1.34 is outdated by 1.36
perl:courriel 0.48 is now up to date
perl:date-manip 6.77 is now up to date
perl:image-exiftool 11.56 is now up to date
perl:moosex-role-parameterized 1.11 is now up to date
perl:net-ssleay 1.88 is now up to date
perl:netpacket 1.7.1 is now up to date
perl:sub-quote 2.006003 is now up to date
perl:clone 0.41 is outdated by 0.42
perl:image-exiftool 11.55 is outdated by 11.56
perl:ffi-checklib 0.25 is now up to date
perl:io-compress-lzma 2.086 is now up to date
perl:io-socket-ssl 2.066 is now up to date
perl:libwww-perl 6.39 is now up to date
perl:lwp-mediatypes 6.04 is now up to date
perl:net-appliance-session 4.300005 is now up to date
perl:net-http 6.19 is now up to date
perl:yaml 1.29 is now up to date
perl:yaml-libyaml 0.79 is now up to date
perl:devel-stacktrace 2.0400 is ignored
perl:class-inspector 1.34 is now up to date
perl:cpanel-json-xs 4.12 is now up to date
perl:date-holidays-de 2.02 is now up to date
perl:time-format 1.12 is outdated by 1.13
perl:bson 1.12.0 is now up to date
perl:bson-xs 0.8.0 is now up to date
perl:net-cli-interact 2.300003 is now up to date
perl:regexp-grammars 1.052 is now up to date
perl:ffi-platypus 0.90 is outdated by 0.92
perl:alt-alien-ffi-system 0.23 is now up to date
perl:cgi-fast 2.15 is now up to date
perl:cgi-pm 4.44 is now up to date
perl:clipboard 0.20 is now up to date
perl:cgi-pm 4.40 is outdated by 4.44
perl:net-stomp 0.57 is outdated by 0.60
perl:io-compress 2.086 is now up to date
perl:net-amazon-s3 0.86 is now up to date
perl:dist-zilla-plugin-ourpkgversion 0.20 is outdated by 0.005001
perl:compress-raw-bzip2 2.086 is now up to date
perl:compress-raw-lzma 2.086 is now up to date
perl:compress-raw-zlib 2.086 is now up to date
perl:dist-zilla-plugin-git 2.046 is now up to date
perl:dist-zilla-plugin-makemaker-awesome 0.48 is now up to date
perl:future-asyncawait 0.30 is now up to date
perl:regexp-grammars 1.051 is outdated by 1.052
perl:archive-tar-wrapper 0.36 is now up to date
perl:dist-zilla-plugin-installguide 1.200013 is now up to date
perl:gtk3 0.035 is now up to date
perl:io-aio 4.72 is now up to date
perl:sereal-decoder 4.007 is now up to date
perl:sereal-encoder 4.007 is now up to date
perl:string-compare-constanttime 0.321 is now up to date
perl:test2-suite 0.000122 is now up to date
pkg-perl-tools 0.52 is now up to date
perl:async-interrupt 1.25 is now up to date
perl:io-async 0.74 is now up to date
perl:strictures 2.000006 is now up to date
perl:moosex-role-parameterized 1.10 is outdated by 1.11
perl:bareword-filehandles 0.007 is now up to date
perl:test-compile 2.2.2 is now up to date
perl:test-inter 1.09 is now up to date
perl:test-mock-redis 0.22 is now up to date
perl:test-needs 0.002006 is now up to date
perl:test-refcount 0.10 is now up to date
perl:test-simple 1.302164 is now up to date
perl:test-spelling 0.25 is now up to date
perl:test-taint 1.08 is now up to date
perl:test-time 0.08 is now up to date
perl:test-unixsock 0.4 is now up to date
perl:test2-plugin-nowarnings 0.07 is now up to date
fusioninventory-agent 2.5.1 is now up to date
license-reconcile 0.17 is now up to date
perl:test-bdd-cucumber 0.57 is now up to date
pkg-components 0.11 is now up to date
perl:text-charwidth 0.04 is now up to date
perl:text-charwidth was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mailtools 2.20 is outdated by 2.21
perl:image-exiftool 11.55 is now up to date
perl:net-daemon 0.48 is now up to date
perl:text-iconv 1.7 is now up to date
perl:text-wrapi18n 0.06 is now up to date
perl:mailtools was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-daemon was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:text-iconv was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:text-wrapi18n was added to Devuan Unstable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:modern-perl 1.20180928 is outdated by 1.20190601
perl:plack-middleware-removeredundantbody 0.07 is outdated by 0.08